.unnamed1 {
	font-size: 11px;
}
.font12 {
	font-size: 12px;
	line-height: 18px;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #FF6699;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
.unnamed2 {
	background-color: F9f3f0;
	font-size: 12px;
	border: 1px solid #CCCCCC;
	height: 22px;
}
.unnamed3 {
	background-color: F9f3f0;
	font-size: 12px;
	border: 1px solid #CCCCCC;
}
.font16 {
	font-size: 16px;
}
